@charset "UTF-8";

/* ------------------------------------- Progress line */

#dProgressLine_BG {
	position: absolute; 
	top: -2px; 
	width: 100%; 
	height: 2px; 
	background: #888;
	cursor: pointer;
}
#dProgressLine {
	position: absolute; 
	top: -2px; 
	width: 0%; 
	height: 2px; 
	background: #fff;
	cursor: pointer;
}
.dProgressLine_ChapterMarkers { 
	position: absolute; 
	top: -10px; 
	width: 2px; 
	margin-left: -1px;
	height: 10px; 
	background-color: #fff !important;
}


/* ------------------------------------- Course navigation buttons */

.GoToPrevPage_fotter {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	cursor: pointer;
	position: fixed;
	top: 45px;
	right: 25px;
	font-size: 18px;
  	color: #512b2b;
  	line-height: 36px;
  	text-align: center;
  	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}
.GoToPrevPage_fotter:hover {
  	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}

.GoToNextPage_fotter {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	cursor: pointer;
	position: fixed;
	bottom: 70px;
	right: 25px;
	font-size: 18px;
  	line-height: 40px; 
  	text-align: center;
  	color: #512b2b;
  	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}
.GoToNextPage_fotter:hover {
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}

.GoToPrevChapter_fotter {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	cursor: pointer;
	position: fixed;
	top: 45px;
	right: 25px;
	font-size: 18px;
  	color: #512b2b;
  	line-height: 42px;
  	text-align: center;
  	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}
.GoToPrevChapter_fotter:hover {
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}


.GoToNextChapter_fotter {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	cursor: pointer;
	position: fixed;
	bottom: 30px;
	right: 25px;
	font-size: 18px;
  	color: #512b2b;
  	line-height: 42px;
  	text-align: center;
  	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}
.GoToNextChapter_fotter:hover {
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,1);
    transition: all 0.3s;
}

/* Jumping button */
.GoToNextPage_fotter_anim {
    -webkit-animation-duration: 0.8s;
	-webkit-animation-name: AnimBottomMargin;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-duration: 0.8s;
	animation-name: AnimBottomMargin;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@-webkit-keyframes AnimBottomMargin {
  from {margin-bottom: 0px;}
  to {margin-bottom: 30px;}
}
@keyframes AnimBottomMargin {
  from {margin-bottom: 0px;}
  to {margin-bottom: 30px;}
}



/* ------------------------------------- Top bar objects */

#menu-language {
	float: right !important;
	margin: 4px 28px 0px 20px;
	border: 0px solid red; 
}
#menu-language select {
	height: 25px;
}

#menu-logout {
	float: right !important; 
}

#menu-info {
	float: right !important; 
}

#menu-help {
	float: left !important;
}

#menu-review {
	float: left !important;
}

#menu-dictionary {
	float: left !important;
	display: none;
}

#menu-menu { 
	float: left !important;
	display: none;
}

.topMenuButton {
	font-size: 20px;
	text-align: center;
	padding: 3px 0px 0px 0px;
	width: 50px;
	height: 34px;
	cursor: pointer;

	border: 0px solid red; 
}


/* ------------------------------------- Top menu */

.topmenu {
	display: none;	
	z-index: 999;
	position: fixed;
	top: 0px;
	float: left;
	width: 100%;
	background-size: 100%;
	height: 34px;
  	transition: all 0.7s ease;
	opacity: 1;
	padding: 0px !important;
}


/* ------------------------------------- Footer menu */

.footermenu {
	z-index: 998;
	position: fixed;
	bottom: 0px;
	float: left;
	width: 100%;
	background-size: 100%;
	height: 50px;
  	transition: all 0.7s ease;
	opacity: 1; 
	display: none;
}
.footerItem {
	border: solid 0px red;	
	margin: 0px;
	padding-top: 0px;
	float: left;
	cursor: pointer;
}
.fotterPageWrapper {
	margin-top: 0px;
}


/* ------------------------------------- Senil string */

.senilestring {	
	font-weight: bold;
	position: absolute;
	margin-top: 5px;
	margin-left: 15px;
	font-size: 16px !important;
	z-index: 999;		
	text-align: left;	
}
.senilestringSmall {
	position: absolute;
	margin-top: 25px;
	margin-left: 15px;
	z-index: 999;
	font-size: 14px !important;
	text-align: left;	
}

 
/* ------------------------------------- Menu */

.MenuCloseOverlay {
	position: fixed; 
	top: 0px; 
	bottom: 0px; 
	left: 0px; 
	right: 0px; 
	z-index: 98; 
	background-color: #000; 
	opacity: .5;
	display: none; 
	cursor: pointer;
	overflow: hidden;
}

.menu {
	z-index: 99;
	position: fixed;
	top: 0px;	
	left: -200%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 43px;
	padding-bottom: 0px;	
	opacity: 1;
	width: 320px;
    height: 100%;
	overflow: auto;
}
.thickLine {
	float: left;
	padding: 0px 0px 1px 0px;
	width: 98%;
	margin: 4px 10px 4px 0px;
}
.chapterItem {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;	
	border: 0px solid red;
}
.chapterItem i {
	border: 0px solid red; 
	font-size: 22px; 
	width: 28px; 
	float: left; 
	margin-bottom: 2px;
	color: #ddd;
}

.chapterItemImage {
	width: 26px;
	margin-top: -1px;
	margin-left: -1px;
	margin-right: 11px;
	margin-bottom: 4px;
	display: inline;
}
.pageItem {
	font-size: 12px;
	font-weight: normal;
	border: 0px solid red;	 
	margin: 0px 0px 2px 0px;
	padding: 0px;
	float: left;
	width: 100%;
	cursor: pointer;
	display: none;
}
.pageItem i {
	position: absolute; 
	font-size: 14px; 
	width: 22px; 
	left: 19px;
	margin-top: 3px;
}

.pageItemImage {
	width: 20px; 	
	height: 20px;
	margin-top: 0px;
	margin-left: 1px;
	margin-right: 5px;
}
.pageItemText {
	border: 0px solid red;
	margin-top: 2px;
	margin-left: 2px;
	float: left;
	cursor: pointer;
	opacity: .5;
}
.pageItemTextSelected {
	opacity:1;
	border: 0px solid red;
	margin-top: 2px;
	margin-left: 2px;
	float: left;
	cursor: pointer;
	/* word-wrap: break-word; */
}

/* Active page marker */
.activePageMarker {
	position: absolute; 
	display: none;
}




